#!/bin/sh
DIR_ATUAL=`pwd`

if [ -d $DIR_ATUAL/java-runtime ]
  then
  echo ""  
  echo "Java encontrado na pasta do ITR"
  ./java-runtime/bin/java -jar pgditr.jar
else
  echo ""
  echo "Java não localizado na pasta do ITR. A execução tentará proceder com o JVM local da estação"
  java -jar pgditr.jar
fi


